<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.AboutActivity"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/starsbg"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:layout_centerVertical="true"
        android:layout_alignParentStart="true"
        android:id="@+id/linearLayout">

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_horizontal"
            android:layout_marginBottom="10dp">

            <ImageView
                android:layout_width="168dp"
                android:layout_height="168dp"
                android:id="@+id/imageView"
                android:layout_gravity="center_horizontal"
                android:src="@drawable/ic_launcher_big"
                android:contentDescription="@null" />
            <View
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@android:color/darker_gray"/>

            <ImageView
                android:layout_width="148dp"
                android:layout_height="148dp"
                android:id="@+id/imageView2"
                android:layout_gravity="center_vertical"
                android:src="@drawable/creatoricon"
                android:cropToPadding="false"
                android:elevation="20dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:contentDescription="@null" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:text="@string/app_by_cab13"
            android:textColor="@android:color/white"
            android:id="@+id/textView2"
            android:layout_gravity="center_horizontal"
            android:textStyle="italic" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="@string/app_name"
        android:textColor="@android:color/white"
        android:id="@+id/textView"
        android:layout_gravity="center_horizontal"
        android:textSize="30sp"
        android:typeface="monospace"
        android:layout_above="@+id/linearLayout"
        android:layout_centerHorizontal="true" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:id="@+id/versionLayout">
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@android:color/darker_gray"
            android:id="@+id/view"
            android:layout_marginBottom="30dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="@android:color/white"
            android:text="@string/version_number"
            android:id="@+id/versionText"
            android:layout_marginBottom="30dp"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true" />

    </RelativeLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/versionLayout"
        android:layout_centerHorizontal="true">

        <ImageButton
            android:layout_width="96dp"
            android:layout_height="96dp"
            android:id="@+id/imageButton"
            android:src="@drawable/google_play"
            android:background="?android:attr/selectableItemBackground"/>

        <ImageButton
            android:layout_width="96dp"
            android:layout_height="96dp"
            android:id="@+id/imageButton2"
            android:src="@drawable/ic_web_96dp"
            android:background="?android:attr/selectableItemBackground" />
    </LinearLayout>
</RelativeLayout>